<?php
include_once("c_esmo_magnit_instruction_card_db.php");
class c_page_cab_esmo_magnit_instruction_card_db_status_info extends c_page_cab_esmo_magnit_instruction_card_db
{
  public $h1='Описание статусов участия в мероприятии' ;
  function block_main()
  { $this->page_title() ;

      ?><h3>Статусы мероприятия</h3><?
      damp_array($this->obj_event->arr_status,1,-1);

      ?><h3>Статистистика по статусам</h3><?
      $status_info=execSQL('select enabled,status,count(pkey) from obj_site_events_pass where event_id='.$this->rec_event['pkey'].' group by enabled,status',0,1) ;
      print_2x_arr($status_info);
  }


}



?>
